@import 'global.css';
@import 'header.css';
@import 'footer.css';
@import 'print.css' print;

#wrapper{
	width:980px;
	margin:auto;
	overflow:hidden;
}

#container{
	width:980px;
	margin:auto;
}

.content_container{
	width:980px;
	margin:auto;
}


/*----------------------------------------------------------------------------------------------------------------------*/
/*--index---------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------*/

.index .header .bottom .font_size,
.index .header .bottom .decrease,
.index .header .bottom .increase{
	display:none;
}

.index .content_container{
	background:url(../img/index_01.jpg) no-repeat 50% 20px;
}

.index .date{ font-weight:bold; color:#3a3a3a;}
.index .file{ font-weight:bold; color:#B22A34;}
.index .date.space, .index .file.space{ margin:5px 0;}
.index .download_link li {
	background:url(../../img/download_pdf.gif) no-repeat 0 0;
	padding-left:20px;
}

.index ul.download_video{
	margin-bottom:8px;
}

.index .download_video li {
	background:url(../../img/download_video.gif) no-repeat 0 0;
	padding-left:20px;
}

.index .middle_container{
	
	position:relative;
	z-index = 1;
}

.index .middle_container .cycle{
	height:256px;
	position:relative;
	z-index:1;
	overflow:hidden;
	margin-left:10px
}

.index .nav{
	position:absolute;
	z-index:2;
	bottom:6px;
	left:34px;
}

.index .nav a{
	float:left;
	text-indent:-9999px;
	line-height:0;
	margin:3px;
	margin-right:2px;
	border:#ccbd9b 1px solid;
	width:8px;
	height:8px;
}

.index .nav a:hover,
.index .nav .activeSlide{
	float:left;
	border:#d60000 1px solid;
}

.index .nav a div{
	width:6px;
	height:6px;
	background:#725911;
	border:#ccbd9b 1px solid;
}

.index .bottom_container{
	background:url(../../img/index-bottom-shadow.jpg) no-repeat;
	width:980px;
	position:relative;
	z-index:10;
}

.index .bottom_container .mainarea{
	width:940px;
	margin:auto;
	background:url(../../img/content-box.jpg) no-repeat;
}

.index .bottom_container .mainarea .content_box{
	height:200px;
	float:left;
}

.index .bottom_container .mainarea .center a{
	display:block;
	width:100%;
	height:100%;
}
.index .bottom_container .mainarea .center a:hover{
	text-decoration:none;
}

.index .bottom_container .mainarea .left,
.index .bottom_container .mainarea .right{
	width:313px;
}

.index .bottom_container .mainarea .main_box{ height:100%; position: relative; z-index:1;}
.index .bottom_container .mainarea .title{ height:35px;}
.index .bottom_container .mainarea .title img{margin:16px 0 0 20px; float:left;}
.index .bottom_container .mainarea .main_box .highlight_content_area{ float:left; width:152px; padding:6px 0 0 20px; font-size:11px; color:#3a3a3a; line-height:16px;}
.index .bottom_container .mainarea .main_box .environmental_content_area{ float:left; width:176px; height:60px; padding:6px 0 0 20px; font-size:11px; color:#3a3a3a;}
.index .bottom_container .mainarea .main_box .environmental_content_area .news_box{ height:72px; line-height:14px;}


.index .bottom_container .mainarea .main_box .image_area{ float:right; width:124px; padding:12px 5px 8px 11px; min-height:85px; background:url(../../img/award_highlight_bg.jpg) no-repeat left top; position:relative; } 
.index .bottom_container .mainarea .main_box .image_area .image_area_bottom{ position:absolute; bottom:0; left:0; background:url("../../img/award_highlight_bg_bottom.jpg") no-repeat ;width:140px; height:12px;}



.index .bottom_container .mainarea .center{
	width:312px;
	padding:0 1px;
	background:url(../../img/content-box-line.gif) no-repeat;
}

.index .bottom_container .logobar{
	width:980px;
	height:74px;
	margin:auto;
	border-bottom:#FFF 1px solid;
}
.index .bottom_container .logobar img{
	float:left;
}

/*----------------------------------------------------------------------------------------------------------------------*/
/*--inner---------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------*/

.inner .content_container{
	/*min-height:596px;
	_height:596px;*/
	background:url(../../img/inner-container-loop.jpg) repeat-y;
}

/*.inner .content_container .title{
	width:980px;
	height:51px;
	background:url(../../img/title-background.jpg) no-repeat;
	border-bottom:#FFF 1px solid;
	margin:auto;
}*/
.inner .content_container .title img{
	margin:20px 28px;
}
.inner .content_container .bottom{
	width:980px;
	background:url(../../img/inner-container-bottom.jpg) no-repeat bottom;
	border-bottom:#FFF 1px solid;
	margin:auto;
}

.inner .content_container .bottom .top{
	width:952px;
	padding:0 14px;
	background:url(../../img/inner-container-top.jpg) no-repeat top;
	margin:auto;
	min-height:372px;
	_height:372px;
}
.inner .content_container .bottom .top .left-container{
	float:left;
}

.inner .content_container .bottom .top .left-container .nav{
	font-size:0.8em;
	margin:5px 13px;
}
.inner .content_container .bottom .top .left-container .nav span{
	color:#7c662a;
}

.inner .content_container .bottom .top .left-container .menu{
	width:141px;
	margin:0 14px;
	float:left;
}
.inner .content_container .bottom .top .left-container .menu .menu-title{
	margin:6px 0;
	font-weight:bold;
	/*-text-indent:-9999px;-*/
}
.inner .content_container .bottom .top .left-container .menu li{
	background:url(../../img/sidemenu-under-line.gif) no-repeat bottom;
	padding:0 0 2px 0 ;
	line-height:16px;
}
.inner .content_container .bottom .top .left-container .menu li a{
	display:block;
	background:none;
	padding:4px 0 4px 7px;
}
.inner .content_container .bottom .top .left-container .menu li a:hover{
	background:url(../../img/sidemenu-button.png) repeat-y top;
	text-decoration:none;
}
.inner .content_container .bottom .top .left-container .menu li .selected{
	background:url(../../img/sidemenu-button.png) repeat-y top;
}

.inner .content_container .bottom .top .left-container .menu ul.sub_cate li a{
	padding-left:14px;
}
.inner .content_container .bottom .top .left-container .menu ul.sub_cate li a:hover{
	color:#7C662A;
	background:url(../../img/right_arrow.gif) no-repeat left center;
	text-decoration:underline;
}
.inner .content_container .bottom .top .left-container .menu ul.sub_cate li .selected {
	background:url(../../img/right_arrow.gif) no-repeat left center;
}

.inner .content_container .bottom .top .left-container .content{
	float:left;
	width:498px;
	margin:0 23px 0 20px;
	_margin:0 10px 0 20px;
	padding-bottom:100px;
	position:relative;
}
.inner .content_container .bottom .top .left-container .full_content{
	float:left;
	width:740px;
	_width:720px;
	margin:0 0 0 20px;
	_margin:0 10px 0 20px;
	padding-bottom:100px;
	position:relative;
}
.inner .content_container .bottom .top h3{
	margin:0;
	padding:0 0 5px;
	font-size:1em;
	font-weight:bold;
	color:#7c662a;
}
.inner .content_container .bottom .top .left-container h2{
	margin:0;
	padding:0 0 5px;
	font-size:1.3em;
	font-weight:bold;
	color:#7c662a;
}

.inner .content_container .bottom .top .left-container .back_top{
	position:absolute;
	bottom:40px;
}
.inner .content_container .bottom .top .left-container .back_top a{
	background:url(../../img/back-to-top-arrow.jpg) no-repeat right center;
	padding-right:15px;
	font-size:0.9em;
}
.inner .content_container .bottom .top .left-container .mid_top{
	margin:5px 0;
	text-align:right;
}
.inner .content_container .bottom .top .left-container .mid_top a{
	background:url(../../img/back-to-top-arrow.jpg) no-repeat right center;
	padding-right:15px;
	font-size:0.9em;
}
.inner .content_container .bottom .top .left-container .back{
	background:url(../../img/left_arrow.gif) no-repeat 0 5px;
	padding-left:12px;
	font-size:0.9em;
}
.inner .content_container .bottom .top .right-container{
	float:left;
	width:242px;
}
.inner .content_container .bottom .top .right-container .right-contact-box{
	margin-top:35px;
}
.inner .content_container .bottom .top .left-container li {
	background:url(../../img/right_arrow.gif) no-repeat 0 8px;
	padding-left:12px;
	line-height:24px;
	font-weight:normal;
	color:#585858;
}
.inner .content_container .bottom .top .left-container .download_link li {
	background:url(../../img/download_pdf.gif) no-repeat 0 6px;
	padding-left:20px;
}
.inner .content_container .bottom .top .left-container .download_audio li {
	background:url(../../img/download_audio.gif) no-repeat 0 6px;
	padding-left:20px;
}

.inner .content_container .bottom .top .left-container .download_video li {
	background:url(../../img/download_video.gif) no-repeat 0 6px;
	padding-left:20px;
}


.inner .content_container .bottom .top .left-container .download_float .download_link li {
	float:left;
	width:70px;
}

/*-----------------------------------pagination-----------------------------------------------------------------------------------*/
div.pagination_topline {
    border-bottom: 2px solid #a2956a;
    margin-top: 25px;
}
.pagination {
    float: right;
    font-size: 0.9em;
    margin-top: 10px;
}
.pagination .first {
    background: url(../../img/pagination-first.jpg) no-repeat scroll 2px 2px transparent;
    float: left;
    padding: 4px 2px;
    text-indent: -9999px;
	width:16px;
}
.pagination .prev {
    background: url(../../img/pagination-prev.jpg) no-repeat scroll 2px 2px transparent;
    float: left;
    padding: 4px 2px;
    text-indent: -9999px;
	width:16px;
}
.pagination .current {
    font-weight: bold;
}
.pagination .bg {
    background: url(../../img/pagination-numberbg.jpg) no-repeat scroll 2px 2px transparent;
    float: left;
    padding: 1px 2px;
	width:16px;
	text-align:center;
}
.pagination .next {
    background: url(../../img/pagination-next.jpg) no-repeat scroll 2px 2px transparent;
    float: left;
    padding: 4px 2px;
    text-indent: -9999px;
	width:16px;
}
.pagination .last {
    background: url(../../img/pagination-last.jpg) no-repeat scroll 2px 2px transparent;
    float: left;
    padding: 4px 2px;
    text-indent: -9999px;
	width:16px;
}
/*-----------------------------------box-----------------------------------------------------------------------------------*/

.box{ padding-top:10px; height:auto;  }
.top_border{background:url(../../img/box_top_border.png) no-repeat left bottom; height:4px;}
.top_fullborder{background:url(../../img/box_top_fullborder.png) no-repeat left bottom; height:4px;}
.box .box_container, .box .box_containerA { background-color:#FFF; border: 1px solid #cccccc;}
.box div.box_container{ padding:10px;}
.box div.box_containerA { padding:5px;}
.box table td{ padding:5px; vertical-align:top;}
.box table td b{ color: #7C662A;        font-weight: bold;     margin: 0; }
.box div.box_container table td img {
    border: 1px solid #CCCCCC;
    padding: 1px;
}
.inner .content_container .bottom .top .left-container .box table td h3{padding: 0;}

.box .properties_photo{ width:150px; }
.box .properties_photo img{ border: 1px solid #cccccc; padding:1px; }
.box .awards_photo{ text-align:center; margin-bottom:20px; }
.box .awards_photo img{ border: 1px solid #cccccc; padding:1px; }
.box .photo_content{ text-align:center;}
.box .event_photo{ text-align:center; margin:0 15px 20px 15px; _margin:0 8px 20px 8px;  float:left; width:320px;}
.box .event_photo img{ border: 1px solid #cccccc; padding:1px; }

div.properties_photo{ text-align:center; float:left; margin-right:8px; _margin:0 2px; }
div.properties_photo div{ padding:3px 0 20px 0; font-weight:bold;}
div.properties_photo img{ border: 1px solid #cccccc; padding:1px; }

div.box_right_content { float:right; width:560px;}
div.box_right_content_A { float:right; width:320px; position: relative;}


.content select {    color: #666666; float: right;  font-size: 0.9em;  padding: 3px; width:120px;}
.enlarge_icon {background:url(../../img/en_us/enlarge.gif) no-repeat left center; padding-left:18px; margin-top:5px; display: block; text-align:left;}
.box img.cert_logo { border:none;}

.boxB {margin:20px 0;}
/*------------------------------------------portfolio page------------------------------------------------------------*/
.port_A{ float:left; width:135px; text-align:center;}
.port_B{ float:left; width:215px; text-align:center;}
.port_C{ float:left; width:130px; text-align:center;}
.port_D{ float:left; width:25px;  padding-left:15px;}
.port_D img{ margin-top:3px;}
.port_E{ float:left; width:110px; }
.port_F{ float:left; width:70px; }
.port_chart { float:left; width:230px; padding-right:15px;}
/*------------------------------------------listing page------------------------------------------------------------*/


 .listing th{
	color: #FFFFFF;
    margin-top: 3px;
    text-align: center;
	padding:0;
 }

  .listing .bg{
	  background-color:#e9debc;
 }
  .listing .bgB{
	  background-color:#f6f1e2;
 }
   .listing tr td{
	   border-bottom:1px solid #e5dece;
	   padding:3px 8px;
	   vertical-align:top;
 }
 .listing tr td.bold_title{
	 font-weight:bold;
	 width:120px;
 }
 .listing .line{
	background: url(../../img/table_title_bg.jpg) repeat-x scroll 0 0 transparent;
 }
  .listing .date_line{
	background: url(../../img/table_title_date_bg.jpg) no-repeat scroll right 0 transparent; width:130px; }
	.listing .event_date_line{
	background: url(../../img/table_title_date_bg.jpg) no-repeat scroll right 0 transparent; width:95px; }
	.listing .date_lineB{
	background: url(../../img/table_title_date_bg.jpg) no-repeat scroll right 0 transparent; width:200px; }
	
	/*-----------------------------------------site-map---------------------------------------------------------------------------*/
	
	.sitemap .menu_title {
    background: url(../../img/sidemenu-under-line.gif) repeat-x scroll left bottom transparent;
    color: #7A6625;
    font-size: 12px;
    margin: 10px 0;
    padding: 0 5px;
	font-weight:bold;
}
	

.inner .content_container .bottom .top .left-container .sitemap ul li a{
	color:#616161;
}
/*------------------------------------------button----------------------------------------------------------------------------*/
div .viewmore {
}
.viewmore {
    background-image: url(../../img/en_us/btn-more.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 21px;
    margin-top: 8px;
    text-indent: -999px;
    width: 92px;
	position:absolute;
	top:65px;
}
.viewmore:hover {
	background-position:left bottom;
}

.apply {
    background-image: url(../../img/en_us/btn-apply.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 21px;
    margin-top: 8px;
    text-indent: -999px;
    width: 92px;
}
.apply:hover {
	background-position:left bottom;
}

.botton{
	position:absolute;
	top:10px;
	right:-5px;
	z-index:1000px;
    width: 60px;
}
/*------------------------------------------------------------------------------------------------------------------*/

.msg_head{ cursor: pointer;background:url(../../img/decoration.jpg) repeat-y scroll 0 0 transparent; padding:0 36px 0 5px; border-bottom:1px solid; line-height:22px;
}
.msg_list{ 
margin-top:8px; list-style:decimal inside; background:none; color:#7C662A; font-weight:bold;

}
.msg_body{ padding:15px 0 20px 0; border-bottom:#7C662A 1px solid; display:none;}
.msg_body p{ font-weight:normal; color:#585858;}


/*------------------------------------------table  page------------------------------------------------------------*/
 .table_listing{
	background: url(../../img/table_title_bg.jpg) repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    height: 32px;
    padding-top: 3px;
    text-align: center;
 }
 
  table.property_details_table{
	  
    border: 1px solid #7C662A;
	  
	  
 }
 
 .property_details_table td{
	 padding:1px;
 }
 table.clear-padding-left td{
	 padding-left:0;
 }
 .logo_height{
	 height:90px;
 }
 .subsidiaries_logo{
	 padding-right:6px;
 }
 .box_title{
	 color: #7C662A;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
	padding:0;
 }
/*------------------------------------------form------------------------------------------------------------*/
  .contact_form_widthB {
	 width:120px;
 }
 table.enquiry_form td {
	 padding:5px;
 }
 .enquiry_form .text-box {
    border: 1px solid #CCCCCC;
    color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    width: 325px;
}
 .enquiry_form textarea {
    border: 1px solid #CCCCCC;
    color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    width: 325px;
}
.enquiry_form .input-radio{
	margin-left:25px;
}
 .formbtn {
    background: url(../../img/en_us/btn-submit.jpg) repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 21px;
    width: 92px;
	display:block;
	text-indent:-999px;
}
 .formbtn:hover {
    background-position: left bottom;
}


/*--inner------------------------------------------------------------------------------------------------------*/
.banner {
	text-align:center;  border: 1px solid #cccccc; padding:1px; 
}
.caption {
	font-size:0.9em;
}
p.left_title, .left_title, .left_title a{
	color: #b22a34;
	font-weight:bold;
 }
 div.left_title{
	margin-top: 16px;
 }
.year_display {
	font-weight:bold;
	float:left;
	}
.q_left{
	float:left;
	width:25px;
	}
.q_right{
	float:left;
	width:425px;
	}
/*----------------------------------------------------------------------------------------------------------------------*/

/*-- .inner .content_container .bottom .top .left-container .menu .about-us{
 	background:url(../../img/sidemenu-title.gif) no-repeat left center;
 }
*/

.font_size_16 #wrapper #container{
	font-size:16px !important;
}

.font_size_14 #wrapper #container{
	font-size:14px !important;
}

.contrast *,
.contrast .index .date,
.contrast .index .file,
.contrast .content_container .bottom .top .left-container .content h2,
.contrast .content_container .bottom .top .left-container .nav span,
.contrast .footer .sitmap .menu_content_box ul li a,
.contrast .footer .copyright .right a
{
	color:#000;
}

a.Property_Agency{
	display:block;
	background:url(../../img/en_us/icon-external-link-red.gif) left center no-repeat;
	padding-left:20px;
	width:450px;
	line-height:20px;
}

a.download_pdf{
	display:block;
	background:url(../../img/en_us/download_pdf.gif) left center no-repeat;
	padding-left:20px;
	width:450px;
	line-height:20px;
}


a.external_link{
	display:block;
	background:url(../../img/en_us/icon-external-link-red.gif) left center no-repeat;
	padding-left:20px;
	width:450px;
	line-height:20px;
}


a.Tenancy_Management{
	display:block;
	background:url(../../img/en_us/download_pdf.gif) left center no-repeat;
	padding-left:20px;
	width:450px;
	line-height:20px;
}



